<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	<!-- External CSS --> 
	<link rel="stylesheet" href="./styles/index.css">
</head>
<body>

<div class="container">
	<h2 class=" text-center">Projects</h2>
	<div class="row">
			<div class="col-md-6 col-12">
				<h5 class=" pt-3 text-center">Web API (E Commerce)</h5>
				<p class="text-justify">
				Lorem ipsum dolor, sit amet consectetur adipisicing, elit. Veritatis nihil reprehenderit sunt quos dolorum nisi, itaque aliquid velit, non iusto. Eum eius voluptas corrupti dolor ratione quod aliquam numquam facilis. Lorem ipsum dolor sit amet consectetur, adipisicing elit. Rem vel, quibusdam fuga cum similique, ut totam nihil, vero consequuntur sapiente reiciendis, earum. Nam, ducimus est molestias doloribus, itaque ab provident!
			</p>
			</div>
			<div class="col-md-6 col-12">
				<img class="img-fluid" src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" alt="">
			</div>
	</div>
	<div class="row pt-5 pb-5">
		<div class="col-md-6 col-12">
			<img class="img-fluid" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" alt="react">
		</div>
		<div class="col-md-6 col-12">
			<h5 class="text-center pt-3">React Front End Ecommerce</h5>
			<p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quisquam adipisci excepturi provident qui suscipit debitis illo, doloremque, ab obcaecati, amet corrupti quaerat! Ducimus, saepe voluptate perferendis eligendi, veniam eaque. Lorem, ipsum, dolor sit amet consectetur adipisicing elit. Animi dicta odit, facilis error. Omnis reprehenderit in magnam ullam, doloribus fugiat. Quae voluptatibus modi dolorum tempora consequatur rerum earum iusto nostrum?</harum></p>
		</div>
	</div>	
	<h2 class="text-center pb-4">Other projects</h2>
	<div class="row">
		<div class="col-md-4 col-12">
			<img class="img-fluid" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" alt="HTML">
			<h5 class="text-center pt-3 pb-3">HTML</h5>
			<p class="text-justify">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Porro amet corporis non officia dicta voluptatem sequi sunt itaque perspiciatis, sint, in illo numquam asperiores eos assumenda earum debitis fugiat impedit? Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quisquam esse nihil numquam, excepturi dolorum nam animi illum laboriosam, inventore impedit obcaecati repudiandae assumenda, voluptate eaque cupiditate, tenetur laborum qui vel.</p>
		</div>
		<div class="col-md-4 col-12">
			<img class="img-fluid" src="https://bs-uploads.toptal.io/blackfish-uploads/blog/post/seo/og_image_file/og_image/15063/REDESIGN-Speeding-up-Application-Development-with-Bootstrap-Luke_Social-3b49f4c2abf94e39b2f311ed9f0c3785.png" alt="Bootstrap">
			<h5 class="text-center pt-3 pb-3">Bootstrap</h5>
			<p class="text-justify">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Porro amet corporis non officia dicta voluptatem sequi sunt itaque perspiciatis, sint, in illo numquam asperiores eos assumenda earum debitis fugiat impedit? Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quisquam esse nihil numquam, excepturi dolorum nam animi illum laboriosam, inventore impedit obcaecati repudiandae assumenda, voluptate eaque cupiditate, tenetur laborum qui vel.</p>
		</div>
		<div class="col-md-4 col-12">
			<img class="img-fluid" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" alt="Node JS">
			<h5 class="text-center pt-3 pb-3">Node JS Server</h5>
			<p class="text-justify">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Porro amet corporis non officia dicta voluptatem sequi sunt itaque perspiciatis, sint, in illo numquam asperiores eos assumenda earum debitis fugiat impedit? Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quisquam esse nihil numquam, excepturi dolorum nam animi illum laboriosam, inventore impedit obcaecati repudiandae assumenda, voluptate eaque cupiditate, tenetur laborum qui vel.</p>
		</div>
	</div>
</div>

	<!-- Bootstrap JS -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>